A simple (too simple?) binding to proj.4

$ luarocks install --server=https://luarocks.org/dev proj

Versions

scm-1dev5 years ago237 downloads

Dependencies

lua >= 5.1

Manifests